Subject: Re: Yak-38
From: "Steve Bamford" <[email-masked]>
To: "Andreas Dollinger" <[email-masked]>
Date: Sat, 13 Apr 2002 11:56:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Andreas Dollinger 
  To: Steve Bamford 
  Sent: Monday, March 18, 2002 1:57 PM
  Subject: Yak-38

  Hello Steve,
   
  here is my article about the Jak-38 Forger from Kangnam in 1/72. 
  I´ve seen the you are working on the site, but also seen that you publish new article´s at this working-time too?
   
  Best regards from germany!
  Andreas
   
  and here is the text:

  _____________________________
  Hello Modellworkers on ARC, here is my articel about the russian naval VTOL-aircraft Jak-38 Forger.

  The Aircraft:
  The Jak-38 is a single-seat shipboard air defense and strike fighter of the russian navy. 
  It´s powered by one 17,985 lb. st. Lyulks Al-12 lift/cruise turbojet and two tandem-mounted 
  7875 lb. st. Koliesov lift turbojets. It can carry two air to air missiles or two podded 23-mm 
  twin-barreled cannon. In strike role, it can carry up to 8000 lbs. of stores like unguided rocket-pods or
  two guided anti-ship missiles. The Jak-38 is a VTOL fighter-bomber, employed on the small aircraft 
  carriers of the Kiev-class. It was formerly identified as the Yak-36MP and is known in the NATO as a 
  copy of the british Harrier. The Yak-38 was the first production vertical takeoff/landing 
  aircraft built by the Soviet Union, which buldied a total of 230 aircraft. The design was never terribly 
  popular with pilots and was due to be replaced by the advanced Yak-141 until government funding for that 
  project was cancelled. The Russian carrier fleet is no longer operational, and the continued usage of 
  the Yak-38 is doubtful.

  First impression:
  After opening the cardboardbox, I was really surprised. Very fine details over the complete kit,
  two frames with normal plastic and one with clear material. Only 14 decals are in the kit, but this is enough I think.  
  The kit is from the korean firm Kangnam, which has bought the tools a few years ago from Revell Germany.
  Unfortunately, while it is a very nice kit to make, it is not one of Kangnam (or should i say Revell) better attempts 
  as far as accuracy is concerned.  The end product is too slim in profile and other several minor 
  alterations will be needed make the model a better replication.

  Building:
  The Kit is very easy to build and the assembly goes fast, it´s the ideal modell for a beginner. 
  Two rocket pods, two anti-ship missiles and as well as two auxiliary tanks are attached to the kit. 
  Only the cockpit is very undetailed, there is no instrument panel and only a very simple seat. 
  The cockpit hood can be represented alternatively also opened, however the interior life should be 
  absolutely refined in this case. The real aircraft is powered by three engines, one main-engine and 
  two small lift-engines for VTOL. The main engine is a seperately part in the kit and mustn´t be installed 
  in the modell. The both lift-engines behind the cockpit must be installed BEFORE you sticking the trunk! 
  If one tries it afterwars, as I, the engines lands irreparably in the trunk. The spring-flap of the lift-jets 
  can be mounted lifted or lowered, but however only opened. Since these are originaly spring-tensioned and 
  come up only if the lift jets are in operation, the lower flaps on the underside accordingly also must be 
  represented opened. Altogether register accuracy is distinguished.  Screeding compound and sandpaper is not needed.

  I actualy knows two paintings of the Jak-38: blue over all, and a mix of blue on the top and green on the underside.
  I decided the blue over all variant, because the picture on the cardboardbox shows the same and is shown in the building 
  guidance. All control flaps were painted thereby with a black-blue mixture, the air intakes becomes a aluminium ice-deflector.
  I uses always Humbrol colours in connection with the solvent of Obi (it´s a german hobby-shop-chain). 

  The Decals is printed clean and can outstanding be processed. Unfortunately the Decalbogen is however very small: 
  only 14 pieces, inn each case sovereignty marking, nozzle (attention thrust nozzle or air intake) and the tactical 
  identifier at the fuselage nose. After applying them, the model became a clear coat finish.
  _____________________________